body{
	font-family: 'Lato', sans-serif;
}

.row{
	margin-top:15px;
}

.col-4,.col-12{
	padding-left:10px;
	padding-right:10px;
}

a:hover{
	text-decoration: none;
}

header{
  height:130px;
  width:100%;
  /*border-bottom: solid 1px #191b4c;*/
}

.websummit-logo{
  float: left;
  max-height: 1.875rem;
  width: 3.75rem;
  margin-top: 0;
}
.header-branding{
  position: absolute;
  top: 48px;
}

.header-branding span{
  float:left;
}

.header-branding span p{
  font-size: .8rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 0;
  color: #0D153A;
}

.menu{
  float: right;
  position: relative;
  top: 45px;
}

.menu li{
  float:left;
  margin-left: 5px;
  list-style-type: none;
}

.menu li a{
  display: block;
  padding: 11px 5px 10px 5px;
  text-transform: uppercase;
  font-size: 12px;
  color: #4a4a4a;
  font-weight: 700;
}

.menu .menu-last a{
  display: block;
  padding: 11px 10px 10px 10px;
  /*background:#e90d7f;*/
  color:#fff;
}

.menu .menu-last-2 a{
  display: block;
  padding: 11px 10px 10px 10px;
  /*background:#5ac5c7;*/
  color:#fff;
}

.search-header{
  height:auto;
  padding:20px 0;
  border-bottom: 0;
}

.entry-title a{
  /*color: #191b4c;*/
  font-size: 24px;
  font-weight: 900;
}

.entry-summary{
   font-size: 16px;
   color: #4a4a4a;
}

.row-faqs{
	margin-top:60px;
}

.main-block{
  height: 250px;
  /*background-color: #5ac5c7;*/
  background-clip: content-box;
  text-align: center;
  margin-bottom: 15px;
}

.main-block i{
	font-size: 64px; 
	/*background-color: #191b4c;*/
	/*color: #5ac5c7;*/
	padding:18px;
	border-radius:50px;
  margin-top:50px;
	margin-bottom:10px;
}

.main-block span{
	font-size: 16px;
	font-weight: 900;
  transition: visibility 0s, opacity 0.5s linear;
}

.main-block .hidden-content{
  visibility: hidden;
  opacity: 0;
  left:0;
  width:100%;
  transition: visibility 0s, opacity 0.5s linear;
  padding: 20px;
}

.main-block .hidden-content h3{
  font-size: 16px;
  font-weight: 900;
  text-align: left;
  /*color: #191b4c;*/
}

.main-block .hidden-content p{
  font-size: 16px;
  text-align: left;
  /*color: #191b4c;*/
}

.main-block .hidden-content .content-link{
  position:absolute;
  width:100%;
  bottom:20px;
  text-align:left;
}

.main-block .hidden-content a{
  /*color: #191b4c;*/
}

.block-content p{
  /*color: #191b4c;*/
}

.main-block:hover .hidden-content{
  visibility: visible;
  opacity: 1;
  background: #fff;
  height: 100%;
  /*border: 1px solid #191b4c;*/
  position: relative;
  display: block;
}

.main-block:hover .block-content{
  visibility: hidden;
  opacity: 0;
  display:none;
}

.chat-row{
  text-align: center;
}

.chat-row p{
  width:100%;
}

.chat-row a{
  display: block;
  padding: 11px 10px 10px 10px;
  /*background: #e90d7f;*/
  color: #fff;
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
}

#search{
	width:100%;
	margin-top:50px;
	margin-bottom:50px;
}

#search label{
	display: none;
}

#search input[type=text]{
	height: 48px;
	width:68%;
}

#search input[type=submit]{
	height: 48px;
	width:30%;
	/*background-color: #e90d7f;*/
	border:none;
	float:right;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}

.button-grid-title{
  font-family: Lato;
  font-size: 16px;
  font-weight: 900;
  text-align: left;
  /*color: #191b4c;*/
  text-transform: uppercase;
  padding-left:25px;
}

.button-grid-title-icon{
  position: absolute;
  margin-left: -5px;
}

.accordion-controls{
  width:100%;
	float:right;
  text-align: right;
  margin-bottom: 5px;
  background: #fff;
}

.accordion-controls a{
  /*color: #191b4c;*/
}

.accordion-controls a:hover{
  text-decoration: underline;
}

.accordion-toggle:after {
  font-family: 'FontAwesome';
  content: "\f078";    
  float: right;
}
.accordion-opened .accordion-toggle:after {    
    content: "\f054";    
}

[data-toggle="collapse"] i:before{   
  content: "\f068";
}

[data-toggle="collapse"].collapsed i:before{
  content: "\f067";
}

#accordion{
	width:100%;
	/*border-bottom: solid 1px #191b4c;*/
}

.accordion-header{
	width:100%;
	color:#fff;
	font-size: 16px;
  font-weight: 900;
  text-align: center;
	/*background-color: #191b4c;*/
	padding: 12px 0 5px;
}

.card{
  /*border: solid 1px #191b4c;*/
  border-bottom: 0;
  border-radius: 0;
}

.card-header{
  position: relative;
  padding: 20px 70px 20px 20px;
  background:#fff;
  /*border-bottom: solid 0px #191b4c;*/
}

.card-header i{
  /*color: #5ac5c7;*/
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: 3px solid;
  border-radius: 40px;
  padding: 3px 5px 4px 5px;
  height: 30px;
}

.card-header a span{
  margin-left:50px;
  /*color: #191b4c;*/
  font-size: 24px;
  font-weight: 900;
  display: block;
}

.card-block{
  font-size: 16px;
  text-align: left;
  color: #4a4a4a;
  margin:0 50px 20px 70px;
  padding-bottom:30px;
  border-bottom: 1px solid #000;
}

.footer-col{
	float: left;
	width:20%;
  padding-top:40px;
  margin-top:40px;
  /*border-top: 1px solid #191b4c;*/
}

.footer-col h3{
	font-size: 14px;
	font-weight: 900;
	text-align: left;
	/*color: #191b4c;*/
	text-transform: uppercase;
}

.footer-col ul{
	margin-top:20px;
	list-style-type: none;
	padding-left: 0;
}

.footer-col ul a{
	font-size: 14px;
	/*color: #191b4c;*/
	line-height: 2;
}


/*Material Icons*/

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*mobile styles*/
@media screen and (max-width: 990px){
  .card-header a span{
    font-size: 16px;
  }
}

@media screen and (max-width: 768px){
  .form-block{
    margin-top:20px;
  }
  .main-block{
    margin-bottom:15px;
  }

  .main-block:last-child{
    margin-bottom:0px;
  }
}

@media screen and (max-width: 600px){
  .row{
    margin-left:0;
    margin-right:0;
  }
  header{
    height: auto;
  }
  .search-header{
    padding:15px;
  }
  .slicknav_btn {
    padding-top: 10px !important;
  }
  .header-branding{
    display:none;
  }
  .search-bar{
    margin-top:0;
  }
  #search input[type=text] {
    border: 1px solid #8e8e8e;
  }
  .main-block {
    height: 200px;
  }
  .main-block i {
    font-size: 34px;
  }
  .footer-col{
    width:100%;
  }
  .main-block:hover .hidden-content{
    padding:0px;
  }
  .main-block:hover .hidden-content h3{
    text-align: center;
    position: absolute;
    width: 100%;
    top: 30%;
  }
  .main-block:hover .hidden-content .content-link{
    text-align: center;
    bottom: 30%;
  }
  .main-block:hover .hidden-content p{
    display: none;
  }
}

/*forms*/

.fsBody .fsForm input.fsField {
    font-weight: 400;
    padding: 12px 10px!important;
    margin: 0 0 12px 0;
    float: left;
    text-transform: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 5px!important;
    border: 2px solid #efefef!important;
    background-image: none!important;
    background-color: #fff!important;
    font-size: 14px;
    width: 100%;
}

.fsBody .fsForm input.fsSubmitButton, .fsPagination .fsNextButton {
    /*background-color: #e90d7f!important;*/
    border-radius: 5px!important;
    color: #fff!important;
    display: inline-block;
    padding: 15px 20px!important;
    font-family: AzoSansMedium,"Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-width: 0;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    width: 100%;
}

.form-block h5{
  text-align: center;
}

/*two column*/

.content-row{
  padding: 15px 0;
}

.columns-container .row{
  border-bottom: 1px solid black;
}

.two-content img{
  width:100%;
  height: auto;
}

.two-content a{
  font-weight: bold;
  text-decoration: underline;
  font-style: italic;
}

/* form update */

.fsLastRow{display:inline-block;} .fsLastRow span{font-size:1.0rem;}input[type=radio]{-webkit-appearance: radio !important;}